Bug 698630 - Localisation is not available
Localisation is not available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: wings (Show other bugs)
19
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
: i18n, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-21 08:28 EDT by Alain Portal
Modified: 2013-04-08 18:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-08 18:55:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
The wings3D Preferences dialog box showing the lonely available language (38.62 KB, image/png)
2011-04-21 08:28 EDT, Alain Portal
no flags Details
Build localization (1.39 KB, patch)
2011-04-22 16:41 EDT, Alain Portal
no flags Details | Diff

  None (edit)
Description Alain Portal 2011-04-21 08:28:59 EDT
Created attachment 493814 [details]
The wings3D Preferences dialog box showing the lonely available language

Description of problem:

wings GUI is translated in several languages, unfortunately, none is available.

Version-Release number of selected component (if applicable):

1.2-4

How reproducible:

Always

Steps to Reproduce:
1. Run wings
2. Go to Edit->Preferences->User Interface
3. In language list box, try to change English
  
Actual results:

Only english is available.

Expected results:

Several language available, particulary french ;-)

Additional info:

A new version (1.4.1) is available, please update.
Comment 1 Alain Portal 2011-04-22 16:41:09 EDT
Created attachment 494307 [details]
Build localization

Here is a dirty fix that works on my fc12.
Comment 2 A S Alam 2011-04-24 23:43:59 EDT
fedora 15 also has following version:
wings-1.2-4.fc15
Comment 3 Arif Tri Waluyo 2011-05-03 14:40:04 EDT
Thank you for your bug report. 

We are sorry, but the Fedora Project is no longer releasing bug fixes or any other updates for this version of Fedora. This bug will be set to CLOSED:WONTFIX to reflect this, but please reopen it if the problem persists after upgrading to the latest version of Fedora, which is available from:

http://fedoraproject.org/get-fedora



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Alain Portal 2011-05-04 11:52:01 EDT
Before closing this bug, you could have at least check yourself if the bug is still present for f13, f14, f15 and rawhide, which I'm sure as this is the same wings package version, and have a minimum of respect for the work I done to fix this bug.
Comment 5 Arif Tri Waluyo 2011-05-04 14:31:17 EDT
(In reply to comment #4)
> Before closing this bug, you could have at least check yourself if the bug is
> still present for f13, f14, f15 and rawhide, which I'm sure as this is the same
> wings package version, and have a minimum of respect for the work I done to fix
> this bug.

I'm sorry, but then do not report on the version that has reached the end of life. If the problem persists in the current version, please change to the current version.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 6 Fedora Update System 2013-03-22 05:09:32 EDT
wings-1.4.1-5.git9a2473e.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/wings-1.4.1-5.git9a2473e.fc17
Comment 7 Fedora Update System 2013-03-22 05:10:09 EDT
wings-1.4.1-5.git9a2473e.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/wings-1.4.1-5.git9a2473e.fc18
Comment 8 Fedora Update System 2013-03-22 17:13:21 EDT
Package wings-1.4.1-6.git9a2473e.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing wings-1.4.1-6.git9a2473e.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-4252/wings-1.4.1-6.git9a2473e.fc18
then log in and leave karma (feedback).
Comment 9 Fedora End Of Life 2013-04-03 16:36:58 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 10 Fedora Update System 2013-04-08 18:55:33 EDT
wings-1.4.1-6.git9a2473e.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-04-08 18:56:08 EDT
wings-1.4.1-6.git9a2473e.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.